Bug 8972 - Please compress Changelog
: Please compress Changelog
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libcdio)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-29 15:15 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-29 15:15:34
-rw-r--r-- 1 root root 309010 Сен 23 15:20
/usr/share/doc/libcdio-0.76/ChangeLog

Actual Results:  


Expected Results:
------- Comment #1 From 2006-02-09 18:19:29 -------
fixed in -alt2